<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Poppins:wght@400;600&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="index.css">

    <title>Bootstrap Grid System</title>
  </head>
  <body>
    <h1 class="title">Bear and Big Pet Shop & Services </h1>
    <h5 class="mantra">"Your Pet, Your Love"</h5>
    <div class="superego">
    <h3 class="titledescri">Bear and Big Pet Shop </h3>
    <p class="sedes">Bear and Big Pet Shop & Services was established on December 31 of 2020. It was founded in order to promote and provide different necessary needs of pets so that they will be healthy. The shop offers several products to be sold including foods, treats, toys, collars, leashes, cat litter, cages and aquariums, as well as to administering the basic medication services according to the instructions of the pet owners. </p>
  </div>
    <div class="row">
      <img src="images/big.jpeg" class="bogs">
      <p class="namebaby1">Big </p>

      <img src="images/rabbity.jpg" class="oreototi"> 
      <p class="namebaby2">Kobe</p>
   
      <img src="images/fishy.jpg" class="beartot">
      <p class="namebaby3">Jaeger </p>
    </div>

    <!-- cards -->

    <section>
     <div class="row m-4">

                <!-- HTML Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #bb9457;">
                    <a href="https://www.petfoodindustry.com/articles/11767-pet-food-extrusion-focuses-on-precision/"><img src="images/petfoods.png" class="card-img-top"></a>
                    <h5 class="card-title text-center">Several Pet Foods </h5>
                    <p class="card-text text-center"> Pet food producers continue to work relentlessly to increase productivity in order to minimize costs and keep their customers happy, while also maintaining the highest quality standards. That is why Bear and Big Pet Shop is also an excellent provider on these types of foods to your pets. </p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #bb9457;">
                    <a href="https://www.thesprucepets.com/siberian-husky-dog-breed-profile-1118000"><img src="images/siberianhusky.webp" class="card-img-top" style="height: 20rem;"></a>
                    <h5 class="card-title text-center">Ragnar</h5>
                    <p class="card-text text-center">
                    Ragnar, a gorgeous, thick coat of the Siberian Husky dog breed comes in a wide range of hues and markings. The distinctive facial masks and blue or multicolored eyes of this Siberian strain only serve to increase its allure. This dog is open for adoption as well. </p>
                </div>
         </section> 
    <p class="browse">Browse more pets <a href="https://www.petsmart.com/"> here.</p></a>

        <section class="contact-section text-dark text-center" style="align-items: center;">
      <h1 class="contact-info">Contact Us!</h1>
      <form class="mx-auto col-1 col-md-8 col-lg-9">
  <div class="form-group">
    <label for="formGroupExampleInput">Full Name</label>
    <input type="text" class="form-control text-center" id="formGroupExampleInput" placeholder="Bear Batumbakal" required="true">
  </div>
    <div class="form-group text-center">
    <label for="formGroupExampleInput">Contact Number</label>
    <input type="contact_number" class="form-control text-center" id="formGroupExampleInput" placeholder="09876543210" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput">Email Address</label>
    <input type="email" class="form-control text-center" id="formGroupExampleInput2" placeholder="bearbatumbakal01@gmail.com" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">What pet are you looking for?</label>
      <select class="form-control text-center">
    <option>Cat</option>
    <option>Dog</option>
    <option>Fish</option>
    <option>Rabbit</option>
    </select>
  </div>
     <div class="form-group">
    <label for="Message">Message</label>
    <textarea class="form-control text-center" id="Message" rows="5"></textarea>
  </div>
</form>
    </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.6/dist/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

  </body>
</html>